aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2019-12-03 07:40:30 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2019-12-03 07:42:05 +0000
commit9aa262e3c8f9e0b14b924c484225b40d6fd2618b (patch)
tree9624ce887f0bfa4657743ff21cd797af754423a4
parente8031e7d7fa90c8d01247e4956ebde81f0589e83 (diff)
downloadaports-9aa262e3c8f9e0b14b924c484225b40d6fd2618b.tar.gz
aports-9aa262e3c8f9e0b14b924c484225b40d6fd2618b.tar.bz2
aports-9aa262e3c8f9e0b14b924c484225b40d6fd2618b.tar.xz
community/ocamlbuild: rebuild against ocaml
This should fix ocaml-camlp4 build error: File "myocamlbuild.ml", line 1: Error: /usr/lib/ocaml/ocamlbuild/ocamlbuild_plugin.cmi is not a compiled interface for this version of OCaml. It seems to be for a newer version of OCaml.
-rw-r--r--community/ocamlbuild/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/community/ocamlbuild/APKBUILD b/community/ocamlbuild/APKBUILD
index 03da153d8c..7dc77e3227 100644
--- a/community/ocamlbuild/APKBUILD
+++ b/community/ocamlbuild/APKBUILD
@@ -3,7 +3,7 @@
# Maintainer: Anil Madhavapeddy <anil@recoil.org>
pkgname=ocamlbuild
pkgver=0.13.1
-pkgrel=2
+pkgrel=3
pkgdesc="Generic build tool with built-in rules for building OCaml library and programs"
options="!check"
url="https://github.com/ocaml/ocamlbuild"